Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

CUCM upgrade failed (subscriber) 7.1.2 to 7.1.5

Hi guys,

The current situation is one publisher 7.1.2 (71.5 inactive) and one subscriber 7.1.2, I'm trying update the subscriber to 7.1.5 but always the proccess fail. I attach some evidences.

UpgradeError.JPG

Some lines of trace:

03/13/2012 23:43:49 GEN000020|add line: ~~:S:wait:/sbin/sulogin to /etc/inittab|<LVL::Error>

[...]

03/14/2012 00:28:04 CCMInstall|Internal Error, File:instMain.c:1416, Function: handlePhase(), Failed to exec command: "/partB/usr/local/bin/base_scripts/env.sh nice -n 19 /usr/sbin/chroot /partB /usr/local/cm/script/7.1.5.32900-2/cm-dbl-install L2 PostInstall 7.1.5.32900-2 7.1.2.21900-5 /usr/local/cm/ /partB/usr/local/cm/ /common/log/install/capture.txt"|<LVL::Critical>

03/14/2012 00:28:04 appmanager.sh|CCMInstall --upgrade ERROR|<LVL::Error>

03/14/2012 00:28:04 upgrade_manager.sh|Applications upgrade failed|<LVL::Error>

The platform is working fine to 7.1.2 and the cluster is synchronized.

Now, the current tests is one publisher in version 7.1.5 and one subscriber upgrading  from 7.1.2 to 7.1.5.

Thanks so much !

Best Regards.

M. Castilla

1 REPLY

CUCM upgrade failed (subscriber) 7.1.2 to 7.1.5

hi,

I checked the logs. It looks like it fails hardware detection...

03/13/2012 23:23:24 Serverpak|DEBUG: Mismatch Manufacturer: expected HP\|Hewlett-Packard found  VMware, Inc.|<:INFO>

03/13/2012 23:23:24 Serverpak|HP shared_implementation.sh serverDetect returns (2)|<:INFO>

Please confirm that the server exactly matches everything listed in Table 2 at:

http://www.cisco.com/en/US/prod/collateral/voicesw/ps6790/ps5748/ps378/product_solution_ov

erview09186a0080107d79.html

Thanks,

Karthik

656
Views
0
Helpful
1
Replies
CreatePlease to create content